#Thu Nov 02 17:13:35 CET 2023
app.long-fsname=atlantafx-sampler
internal.windows.package-family-name-changed=false
windows.site-base-url=https\://downloads.hydraulic.dev/atlantafx/sampler/
windows.exe-installer-name=atlantafx-sampler.exe
windows.package-family-name=AtlantafxSampler_fg3qp2cw01ypp
app.revision=120
app.windows.manifests.version-quad=2.0.1.120
windows.msix.amd64.hash=e62fb8c03bba4f4f
windows.publisher=CN\=Hydraulic Software AG, O\=Hydraulic Software AG, L\=Zürich, S\=Zürich, C\=CH, SERIALNUMBER\=CHE-312.597.948, OID.1.3.6.1.4.1.311.60.2.1.2\=Zürich, OID.1.3.6.1.4.1.311.60.2.1.3\=CH, OID.2.5.4.15\=Private Organization
app.version=2.0.1
